<?xml version="1.0" encoding="UTF-8"?>
<annotation_files Simulator="hpeesofsim" Time="Tue Nov 7 13:14:16 2017" Version="1.0">
 <File name="annotation_1.xml">
  <Controller name="DC1">
   <P>VGS: 0.0000000000000000e+00</P>
   <P>VDS: 0.0000000000000000e+00</P>
  </Controller>
 </File>
</annotation_files>
